Subject: bug#18632: 24.3.94; image-dired fail when `image-dired-dir' doesn't exist

From: Stefan Kangas <[email-masked]>
Date: Fri, 30 Aug 2019 12:39:39 +0200

Thierry Volpiatto <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
> > However, I think the above patch is only part of the solution.  After
> > applying it, I can indeed open an image successfully.  But I'm now
> > seeing a different problem: After opening an image (step 3 above), all
> > the thumbnails are suddenly missing from the *image-dired* buffer.
>
> Of course you removed the image-dired directory that was containing the
> thumbnails, now you have to create again all your thumbnails.

Yes, I agree with that, but I'm saying that it would be best if that
was done automatically.

Thanks,
Stefan Kangas